
/*banner*/
.number {position: absolute; bottom: 20px;left: 48%;}
.number li {float: left;margin: 5px;width: 14px;height: 14px;cursor: pointer; background: url(../images/number.png) right center no-repeat;}
.number li:hover, .number li.on, .number li.slick-active { background: url(../images/number.png) left center no-repeat;}
.number li button {border: 0;background: transparent;display: block;height: 20px;width: 20px; outline: none;line-height: 0px;font-size: 0px;color: transparentpadding: 5px;cursor: pointer; }
.slick-slide { float: left;height: 100%; min-height: 1px;display: none; }
.slick-initialized .slick-slide {display: block; }

.home-items {width: 100%;overflow: hidden;*zoom: 1;}
.home-items .banner-wrapper { width: 100%;float: left; position: relative;}
.home-items .banner-wrapper #banner-slick { max-height: 620px;overflow: hidden;}
.home-items .banner-wrapper .banner-item { position: relative;}


.index_ban_1{ display:none}







/*new_main*/
.new_main{ width:1000px; margin:50px auto}
.new_l{ float:left; background:#f1f1f1;width:470px; height:215px; padding:35px 0 0 30px; background-size: 280px;}
.new_l img{ height:43px}
.new_l h2{margin:15px 0 5px}
.new_l h2 a{ font-weight:normal; font-size:16px; color:#2c2c2c; line-height:25px; }
.new_l h2 a:hover{ color:#C9151E}
.new_l p{ color:#717171; line-height:20px}
.new_r{ float:right; width:500px}
.new_r dd{ float:left;width:199px; border-left:1px solid #EAEAEA; height:198px; border-bottom:1px solid #EAEAEA; border-top:1px solid #EAEAEA; padding:25px}
.new_r dt{ float:right; width:250px}
.new_r dd h2{font-weight:normal; font-size:20px; color:#2c2c2c}
.new_r dd h3 a{font-weight:normal; font-size:14px; color:#2c2c2c; display:block; margin:20px 0; line-height:23px}
.new_r dd h3 a:hover{ color:#C9151E}
.new_r dd p{ line-height:21px; margin-bottom:20px}

/*product*/
#product{ background:url(../images/pro_bak.jpg) no-repeat center center; height:690px; margin-bottom:70px}
#product h2{ text-align:center; font-size:24px; color:#2c2c2c; font-weight:normal; padding-top:65px; margin-bottom:30px}

/*food*/
#food{ background:url(../images/foot_bak.jpg) no-repeat center center; height:995px}
.food_main{ width:1325px; margin:0 auto; padding:100px 0}
.food_1{ float:left; width:265px}
.food_main ul li{width:265px; height:265px; overflow:hidden}
.food_main ul li h2{ font-size:40px; font-weight:normal; color:#eaeaea}
.food_main ul li h2 span{ display:block; color:#2c2c2c; font-size:19px; margin-top:3PX}
.food_main ul li h3 a{ width:134px; height:34px; background:rgba(0,0,0,0.3); display:block; padding:0 15px; font-size:14px; color:#fff; border:1px solid #848982; font-weight:normal; line-height:34px; margin-top:36px}
.food_main ul li h3 span{ float:right; color:#c9151e}
.food_main ul li h3 a:hover{ background:rgba(0,0,0,0.5)}
.food_main img:hover{ opacity:0.9}

.food_li{ padding-left:30px}

.food2_text{ background-color:#fff; padding:60px 35px 0; height:205px}
.food2_text h1{ font-weight:normal; font-size:18px; color:#2c2c2c}
.food2_text p{ font-size:14px; color:#838383; line-height:24px; margin:25px 0}
.food_more a{ width:122px; height:32px; background-color:#C9151E; display:block; text-align:center; line-height:32px; color:#fff; font-size:14px; border-radius:20px}
.food_more a:hover{ background-color:#c9151e}
.food_2{ float:left;width:265px}
.food_3{ float:left; width:530px}
.food_3 dt{ overflow:hidden}
.food_3 dd{ background-color:#fff; padding:65px 65px 0; height:200px}
.food_3 dd h4{ text-align:center; font-size:18px; color:#2c2c2c; font-weight:normal}
.food_3 dd p{font-size:14px; color:#838383; line-height:24px; margin:25px 0 0; text-align:center}
.food_4{ float:left;width:265px}

/*region_main*/
.region_main{ width:1100px; margin:0 auto; padding:50px 0}
.region_main h2{ text-align:center; font-weight:normal; font-size:26px; color:#2c2c2c}
.region_main ul{border-top:1px solid #dcdcdc;border-left:1px solid #dcdcdc; margin:40px 0 10px}
.region_main li{ width: 218.8px;float:left; border-right:1px solid #dcdcdc;position:relative;border-bottom:1px solid #dcdcdc; }
.region_main li .ge_color{ color:#fff; }
.region_main li h3{ font-size:18px; text-align:center; font-weight:normal; position:absolute; top:43px; width:100% }
.region_main li a{ float:left; color:#fff; width:100%; height:124px}
.region_main li h3:hover,.region_main li h4:hover{ color:#C9151E}

.region_main li h4{ position:absolute; width:100%; text-align:center; top:0; font-weight:normal; font-size:18px; padding-top:12px}
.region_main li h4 span{font-size:14px; color:#fff}
.region_main li h4 b{ font-weight:normal; font-size:12px;color:#fff}
.region_main li h4 img{ padding:3px 0}

.region_main li h5{ color:#2c2c2c; font-weight:normal; text-align:center; width:100%; font-size:18px;padding-top:12px}
.region_main li h5:hover{color:#C9151E}
.region_main li h5 span{ font-size:14px; color:#838383}
.region_main li h5 b{ font-weight:normal; font-size:12px; color:#838383}
.region_main li h5 img{ padding:3px 0}





.posterTvGrid{position:relative;height:310px;}
.posterTvGrid img{max-width:none;max-height:none;border:0 none;/*background:#888;*/ }
.posterTvGrid .contentHolder{position:relative;overflow:hidden;}
.posterTvGrid .contentHolderUnit{cursor:pointer;position:absolute;width:640px;height:270px;}
.posterTvGrid .contentHolderUnit a.elementLink{display:block;overflow:hidden;z-index:3;position:absolute;left:0;right:0;width:100%;height:100%;}
.posterTvGrid .contentHolderUnit img{width:100%;height:100%;}
.posterTvGrid .contentHolderUnit .elementTitle{}
.posterTvGrid .contentHolderUnit .elementOverlay{z-index:1;position:absolute;top:0px;left:0;background:#000;width:100%;height:100%;opacity:0;filter:opacity=0; }
.posterTvGrid .contentHolderUnit .leftShadow{position:absolute;top:23px;left:-174px;width:174px;height:224px;/*background:url(img/leftShadow.png) no-repeat;*/}
.posterTvGrid .contentHolderUnit .rightShadow{position:absolute;top:23px;right:-174px;width:174px;height:224px;/*background:url(img/rightShadow.png) no-repeat;*/}
.posterTvGrid .bannerControls{}
.posterTvGrid .leftNav,.posterTvGrid .rightNav{cursor:pointer;z-index:10;position:absolute;top:50%;width:50px;height:50px;margin-top:46px;}
.posterTvGrid .leftNav{left:247px;background:url("../images/left_pro.png") no-repeat;}
.posterTvGrid .rightNav{right:247px;background:url("../images/right_pro.png") no-repeat;}


@media screen and (max-width: 1600px) {
.posterTvGrid .leftNav{left:247px;}
.posterTvGrid .rightNav{right:247px;}
}

@media screen and (max-width:1366px) {
.posterTvGrid .leftNav{left:150px;}
.posterTvGrid .rightNav{right:150px;}
}

@media screen and (max-width:800px) {
.posterTvGrid .leftNav{left:17px;}
.posterTvGrid .rightNav{right:17px;}
}


#slideBox{ display:none}
.slideBox{ position:relative; width:320px;  height:177px; overflow:hidden; margin:0 auto}
.slideBox .hd{ position:absolute; width:100%;  height:35px; bottom:70px; left:0; z-index:1; }
.slideBox .hd img{ width:35px;  }
.slideBox .prev,.slideBox .next{ position:absolute; left:0; top:0; display:block; width:35px; height:35px;}
.slideBox .next{ left:auto; right:0;}
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; }
.slideBox .bd li img{ width:320px;  height:177px; display:block;   }